Loading...
Searching...
No Matches
constants_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for constants_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_prefix = R"doc()doc"
static const char * | __doc_gr_sysconfdir = R"doc()doc"
static const char * | __doc_gr_prefsdir = R"doc()doc"
static const char * | __doc_gr_build_date = R"doc()doc"
static const char * | __doc_gr_version = R"doc()doc"
static const char * | __doc_gr_major_version = R"doc()doc"
static const char * | __doc_gr_api_version = R"doc()doc"
static const char * | __doc_gr_minor_version = R"doc()doc"
static const char * | __doc_gr_c_compiler = R"doc()doc"
static const char * | __doc_gr_cxx_compiler = R"doc()doc"
static const char * | __doc_gr_compiler_flags = R"doc()doc"
static const char * | __doc_gr_build_time_enabled_components = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_api_version

const char* __doc_gr_api_version = R"doc()doc"

static

## __doc_gr_build_date

const char* __doc_gr_build_date = R"doc()doc"

static

## __doc_gr_build_time_enabled_components

const char* __doc_gr_build_time_enabled_components = R"doc()doc"

static

## __doc_gr_c_compiler

const char* __doc_gr_c_compiler = R"doc()doc"

static

## __doc_gr_compiler_flags

const char* __doc_gr_compiler_flags = R"doc()doc"

static

## __doc_gr_cxx_compiler

const char* __doc_gr_cxx_compiler = R"doc()doc"

static

## __doc_gr_major_version

const char* __doc_gr_major_version = R"doc()doc"

static

## __doc_gr_minor_version

const char* __doc_gr_minor_version = R"doc()doc"

static

## __doc_gr_prefix

const char* __doc_gr_prefix = R"doc()doc"

static

## __doc_gr_prefsdir

const char* __doc_gr_prefsdir = R"doc()doc"

static

## __doc_gr_sysconfdir

const char* __doc_gr_sysconfdir = R"doc()doc"

static

## __doc_gr_version

const char* __doc_gr_version = R"doc()doc"

static